User: Password:
|
|
Subscribe / Log in / New account

Oracle alert ELSA-2014-0370 (httpd)

From:  Errata Announcements for Oracle Linux <el-errata@oss.oracle.com>
To:  el-errata@oss.oracle.com
Subject:  [El-errata] ELSA-2014-0370 Moderate: Oracle Linux 6 httpd security update
Date:  Thu, 03 Apr 2014 19:00:24 -0700
Message-ID:  <533E1238.6050002@oracle.com>

Oracle Linux Security Advisory ELSA-2014-0370 https://rhn.redhat.com/errata/RHSA-2014-0370.html The following updated rpms for Oracle Linux 6 have been uploaded to the Unbreakable Linux Network: i386: httpd-2.2.15-30.0.1.el6_5.i686.rpm httpd-devel-2.2.15-30.0.1.el6_5.i686.rpm httpd-manual-2.2.15-30.0.1.el6_5.noarch.rpm httpd-tools-2.2.15-30.0.1.el6_5.i686.rpm mod_ssl-2.2.15-30.0.1.el6_5.i686.rpm x86_64: httpd-2.2.15-30.0.1.el6_5.x86_64.rpm httpd-devel-2.2.15-30.0.1.el6_5.i686.rpm httpd-devel-2.2.15-30.0.1.el6_5.x86_64.rpm httpd-manual-2.2.15-30.0.1.el6_5.noarch.rpm httpd-tools-2.2.15-30.0.1.el6_5.x86_64.rpm mod_ssl-2.2.15-30.0.1.el6_5.x86_64.rpm SRPMS: http://oss.oracle.com/ol6/SRPMS-updates/httpd-2.2.15-30.0... Description of changes: [2.2.15-30.0.1.el6_5] - replace index.html with Oracle's index page oracle_index.html update vstring in specfile [2.2.15-30] - mod_dav: add security fix for CVE-2013-6438 (#1078174) - mod_log_config: add security fix for CVE-2014-0098 (#1078174) _______________________________________________ El-errata mailing list El-errata@oss.oracle.com https://oss.oracle.com/mailman/listinfo/el-errata


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds